Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-3705

Allow dependencies on JDK modules

    XMLWordPrintable

Details

    • Medium

    Description

      Allow dependencies on JDK modules in Java 9 and higher. Emulate the set of Java 9 JDK modules on Java 8.

      Deprecate old JDK aggregation modules such as javax.api and sun.jdk, and start moving towards their standard replacements.

      Attachments

        Issue Links

          Activity

            People

              dlloyd@redhat.com David Lloyd
              dlloyd@redhat.com David Lloyd
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: